.zconfirm-dialog {
  text-align: center;
}

.zconfirm {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1300;
  display: none;
  overflow: auto;
  overflow-y: scroll;
}

.zconfirm.in .zconfirm-dialog {
    /*
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    */

    /* margin-top: 40px; */
    float: none;
    display: inline-block;
}

.zconfirm.fade .zconfirm-dialog {
    /*
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    transform: translate(0,-25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    */
}

@media screen and (min-width: 768px)
.zconfirm-dialog {
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.zconfirm-dialog {
    position: relative;
    z-index: 1050;
    width: auto;
    padding: 30px;
    margin-right: auto;
    margin-left: auto;
}

.zconfirm-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-weight: bold;
}

.zconfirm-body {
    position: relative;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
}

.zconfirm-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
}

.zconfirm-header .zconfirm-close {
    margin-top: -2px;
}
button.zconfirm-close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.zconfirm-close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

.zconfirm-title {
  margin: 0 20px 0 0;
  line-height: 1.428571429;
  font-size: 18px;
}

.zconfirm-footer:before, .zconfirm-footer:after {
    display: table;
    content: " ";
}

.zconfirm-btn-primary {
    color: #fff;
    background-color: #A716A2;
    border-color: #357ebd;
}
.zconfirm-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.zconfirm-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.zconfirm-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

@media screen and (min-width: 768px)
.zconfirm-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.zconfirm-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    background-clip: padding-box;
    display: inline-block;
}

.zconfirm-btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.confirmation-zconfirm {

  background: rgba(0,0,0,0.8)

}